Page MenuHomeMiraheze

Introduce Echo Notifications to CreateWiki
Closed, ResolvedPublic

Description

Should introduce Echo notifications to notify users that their wikis have been created. Would replace CWNotify as a source of TP messages by using Echo (plus users will get the notification globally directly instead of indirectly by a TP change).

Event Timeline

John created this task.Sep 20 2018, 23:34
John triaged this task as Low priority.
Paladox added a subscriber: Paladox.Sep 20 2018, 23:53
Corey added a subscriber: Corey.Jan 1 2019, 09:35

@John mind if I take this one?

John reassigned this task from John to Southparkfan.Jan 5 2019, 19:00
John closed this task as Resolved.Feb 3 2019, 23:52